core_home:
    path:     /
    defaults: { _controller: CoreBundle\Controller\HomeController:index }

core_fonctionnement:
    path:     /fonctionnement
    defaults: { _controller: CoreBundle\Controller\HomeController:fonctionnement }

core_avertissement:
    path:     /avertissement
    defaults: { _controller: CoreBundle\Controller\HomeController:avertissement }

core_mode_emploi:
    path:     /mode-d-emploi
    defaults: { _controller: CoreBundle\Controller\HomeController:modeEmploi }

core_presentation:
    path:     /presentation
    defaults: { _controller: CoreBundle\Controller\HomeController:presentation }

core_contact:
    path:     /contact
    defaults: { _controller: CoreBundle\Controller\ContactController:index }

core_pdf:
    resource: "@CoreBundle/Resources/config/routing/pdf.yml"
    prefix:   /pdf

core_fiches:
    resource: "@CoreBundle/Resources/config/routing/fiches.yml"
    prefix:   /fiches


core_testmail:
    path:     /testmail
    defaults: { _controller: CoreBundle\Controller\ContactController:testmail }